/* 
	CREATIONAL

	CSS / GENERAL STYLES

	COPYRIGHT © 2004-2024 / CREATIONAL / WWW.CREATIONAL.NL / ALL RIGHTS RESERVED
*/
@font-face {
  font-family: 'CenturyGothic';
  src: url('centurygothic.woff2') format('woff2'), url('centurygothic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'CenturyGothic';
  src: url('centurygothic-bold.woff2') format('woff2'), url('centurygothic-bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}
* {
  margin: 0;
  padding: 0;
}
body {
  display: flex;
  flex-flow: column;
  font-family: "Century Gothic", "CenturyGothic", Arial, Helvetica, sans-serif;
  font-size: 62.5%;
  color: #6e6b70;
  background: #fff;
}
@media (prefers-color-scheme: dark) {
  body {
    color: #f0f0f0;
    background: #232224;
  }
}
html {
  overflow-y: scroll;
}
html,
body {
  height: 100%;
}
a,
a:link,
a:visited,
a:active {
  text-decoration: none;
  color: #0042b5;
}
@media (prefers-color-scheme: dark) {
  a,
  a:link,
  a:visited,
  a:active {
    color: #0079fa;
  }
}
a:hover,
a:focus {
  text-decoration: underline;
}
a:focus {
  outline: none;
}
img,
a img {
  border: 0;
}
@media (prefers-color-scheme: dark) {
  img,
  a img {
    filter: brightness(0.8) contrast(1.2);
  }
}
ul {
  padding-left: 1.8em;
  padding-bottom: 2.7em;
}
ul ul {
  padding: 0 0 0 1em;
  list-style: disc;
}
ol {
  padding-left: 1.8em;
  padding-bottom: 2.7em;
}
ol ol {
  padding: 0 0 0 1em;
  list-style: disc;
}
li {
  font-size: 1.7em;
  line-height: 2em;
}
li li,
li p {
  font-size: 1em;
}
sup,
sub {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}
sub {
  top: 0.4em;
}
h1 {
  font-size: 3.6em;
  letter-spacing: 1px;
  text-transform: lowercase;
}
h2 {
  margin: 1em 0;
  font-size: 2.8em;
  letter-spacing: 1px;
}
h2:first-child {
  margin-top: 0;
}
p {
  margin-bottom: 1.64705882em;
  font-size: 1.7em;
  line-height: 2em;
}
@media (prefers-color-scheme: dark) {
  p {
    word-spacing: 0.05em;
  }
}
/* CONTAINER */
.container {
  flex: 1 1 auto;
}
/* HEADER */
.header {
  position: relative;
  padding: 54px 5%;
  width: 90%;
}
@media screen and (max-width: 580px) {
  .header {
    padding: 36px 5%;
  }
}
.header .header-inner {
  margin: 0 auto;
  max-width: 1096px;
}
.header .header-inner .logo {
  display: block;
  width: 500px;
}
@media screen and (max-width: 580px) {
  .header .header-inner .logo {
    padding: 6px 0;
    width: 296px;
  }
}
@media screen and (max-width: 580px) and (prefers-color-scheme: dark) {
  .header .header-inner .logo {
    height: 32px;
    background-position: 0 6px;
  }
}
@media screen and (max-width: 420px) {
  .header .header-inner .logo {
    padding: 11px 0;
    width: 250px;
  }
}
@media screen and (max-width: 420px) and (prefers-color-scheme: dark) {
  .header .header-inner .logo {
    height: 22px;
    background-position: 0 11px;
  }
}
.header .header-inner .logo svg {
  width: 100%;
  height: auto;
}
@media (prefers-color-scheme: dark) {
  .header .header-inner .logo svg #wordmark {
    fill: #f0f0f0;
  }
}
/* MAIN */
.main {
  padding: 0 5%;
}
.main .main-inner {
  margin: 0 auto;
  max-width: 1096px;
  /* CONTENT */
}
.main .main-inner .content {
  position: relative;
  margin-left: 136px;
}
@media screen and (max-width: 980px) {
  .main .main-inner .content {
    margin-left: 0;
  }
}
.main .main-inner .content img {
  max-width: 100%;
  height: auto;
}
.main .main-inner .content img.card {
  border-radius: 16px;
}
.main .main-inner .content .photo {
  margin-bottom: 30px;
}
.main .main-inner .content p a[href*="//"]:not([href*="hendrikdrent"]):not(.image),
.main .main-inner .content li > a[href*="//"]:not([href*="hendrikdrent"]):not(.image) {
  display: inline-block;
}
.main .main-inner .content p a[href*="//"]:not([href*="hendrikdrent"]):not(.image)::after,
.main .main-inner .content li > a[href*="//"]:not([href*="hendrikdrent"]):not(.image)::after {
  content: "";
  display: inline-block;
  margin: 0 3px 0 6px;
  width: 9px;
  height: 9px;
  background: url("../img/cl_link_external_blue.png") no-repeat 0 0;
  background-size: 9px;
}
@media (prefers-color-scheme: dark) {
  .main .main-inner .content p a[href*="//"]:not([href*="hendrikdrent"]):not(.image)::after,
  .main .main-inner .content li > a[href*="//"]:not([href*="hendrikdrent"]):not(.image)::after {
    background-image: url('../img/cl_link_external_blue_light.png');
  }
}
.main .main-inner .content .columns {
  display: flex;
  gap: 48px;
}
@media screen and (max-width: 860px) {
  .main .main-inner .content .columns {
    display: block;
  }
}
.main .main-inner .content .columns .column {
  flex: 1 1 auto;
  width: 30%;
  overflow: hidden;
}
@media screen and (max-width: 860px) {
  .main .main-inner .content .columns .column {
    width: 100%;
  }
}
.main .main-inner .content .columns .column .links-social {
  padding: 0;
  list-style: none;
}
.main .main-inner .content .columns .column .links-social li {
  margin-bottom: 16px;
}
.main .main-inner .content .columns .column .links-social li a,
.main .main-inner .content .columns .column .links-social li a:link,
.main .main-inner .content .columns .column .links-social li a:visited {
  display: inline-block;
  padding: 4px 0;
}
.main .main-inner .content .columns .column .links-social li a[href*="//"]:not([href*="hendrikdrent"]):not(.image)::after {
  content: none;
  display: none;
}
.main .main-inner .content .columns .column .links-social li a::before {
  content: "";
  display: inline-block;
  width: 32px;
  height: 32px;
  vertical-align: middle;
  margin-right: 0.6em;
  background: no-repeat 0 0;
  background-size: 32px;
  border-radius: 16px;
}
.main .main-inner .content .columns .column .links-social li a.facebook,
.main .main-inner .content .columns .column .links-social li a.facebook:link,
.main .main-inner .content .columns .column .links-social li a.facebook:visited {
  color: #2e5ba0;
}
.main .main-inner .content .columns .column .links-social li a.facebook::before {
  background-image: url(../img/hd_icon_facebook.png);
}
.main .main-inner .content .columns .column .links-social li a.x,
.main .main-inner .content .columns .column .links-social li a.x:link,
.main .main-inner .content .columns .column .links-social li a.x:visited {
  color: #000;
}
.main .main-inner .content .columns .column .links-social li a.x::before {
  background-image: url(../img/hd_icon_x.png);
}
.main .main-inner .content .columns .column .links-social li a.linkedin,
.main .main-inner .content .columns .column .links-social li a.linkedin:link,
.main .main-inner .content .columns .column .links-social li a.linkedin:visited {
  color: #0099c1;
}
.main .main-inner .content .columns .column .links-social li a.linkedin::before {
  background-image: url(../img/hd_icon_linkedin.png);
}
/* FOOTER */
.footer {
  flex: 0 0 auto;
  padding: 54px 5%;
  font-size: 1.2em;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #d1d0d2;
}
@media (prefers-color-scheme: dark) {
  .footer {
    color: #6b6a6b;
  }
}
.footer .footer-inner {
  position: relative;
  margin: 0 auto;
  padding-left: 136px;
  box-sizing: border-box;
  max-width: 1096px;
}
.footer .footer-inner p {
  padding: 0;
  font-size: 1em;
}
.footer .footer-inner a,
.footer .footer-inner a:link,
.footer .footer-inner a:visited {
  text-decoration: none;
  color: #d1d0d2;
}
@media (prefers-color-scheme: dark) {
  .footer .footer-inner a,
  .footer .footer-inner a:link,
  .footer .footer-inner a:visited {
    color: #6b6a6b;
  }
}
.footer .footer-inner a:hover {
  text-decoration: underline;
  color: #0042b5;
}
@media (prefers-color-scheme: dark) {
  .footer .footer-inner a:hover {
    color: #0042b5;
  }
}
@media screen and (max-width: 980px) {
  .footer .footer-inner {
    padding-left: 0;
  }
}
